
D4Science Infrastructure - Task #9900

 Please provide the list of token for all production environments where to run the is-exporter

Oct 05, 2017 06:12 PM - Luca Frosini

Status: Closed Start date: Oct 05, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - Task #9899: Please provide the list of ... Closed Oct 05, 2017

History

#1 - Oct 05, 2017 06:12 PM - Luca Frosini

- Related to Task #9899: Please provide the list of all production contexts added

#2 - Oct 09, 2017 12:11 PM - Luca Frosini

- Related to deleted (Task #9899: Please provide the list of all production contexts)

#3 - Oct 09, 2017 12:11 PM - Luca Frosini

- Blocked by Task #9899: Please provide the list of all production contexts added

#4 - Oct 09, 2017 01:35 PM - Massimiliano Assante

- Subject changed from  Please provide the list of token for all production environments were run the is-exporter to  Please provide the list of token for

all production environments where to run the is-exporter

this ticket is not clear to me, why would you need the tokens? The ic-client library does not require them. Unless you use the IC-Proxy then the tokens

are required.

#5 - Oct 09, 2017 03:08 PM - Luca Frosini

I need them for is-exporter

#6 - Oct 10, 2017 08:01 AM - Pasquale Pagano

- Tracker changed from Support to Task

#7 - Dec 06, 2017 03:54 PM - Luca Frosini

- Status changed from New to In Progress

- Assignee changed from Lucio Lelii to Luca Frosini

- % Done changed from 0 to 100

#8 - Dec 06, 2017 03:54 PM - Luca Frosini

- Status changed from In Progress to Closed
